Subject: Re: [cddlm] Component Model Update
From: Steve Loughran <[email-masked]>
To: Sachiko Wada <[email-masked]>
Date: Thu, 05 May 2005 13:12:56 +0100

Sachiko Wada wrote:
> Hello folks,
> 
> I am Sachiko, a member of ACS-WG. Attached is a short summary of my 
> understanding of the latest Component Model specification including some 
> questions. 
> 
> ACS-WG is going to start a discussion of the relationship with the CDDLM specs,
> so I'd like to correct misunderstandings if any.
> 
> I appreciate your response.
> 
> Thank you,
> 
> Sachiko Wada
> 

Hello,

I've added some comments to the document, but you are pretty much 
correct already.

-steve